CRAN Package Check Results for Package rbi.helpers

Last updated on 2024-06-14 00:53:55 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.4.0 11.39 101.17 112.56 OK
r-devel-linux-x86_64-debian-gcc 0.4.0 0.31 1.68 1.99 ERROR
r-devel-linux-x86_64-fedora-clang 0.4.0 142.97 OK
r-devel-linux-x86_64-fedora-gcc 0.4.0 146.40 OK
r-devel-windows-x86_64 0.4.0 10.00 85.00 95.00 OK
r-patched-linux-x86_64 0.4.0 16.42 96.60 113.02 OK
r-release-linux-x86_64 0.4.0 11.36 96.35 107.71 OK
r-release-macos-arm64 0.4.0 46.00 OK
r-release-macos-x86_64 0.4.0 74.00 OK
r-release-windows-x86_64 0.4.0 11.00 96.00 107.00 OK
r-oldrel-macos-arm64 0.4.0 45.00 OK
r-oldrel-macos-x86_64 0.4.0 101.00 OK
r-oldrel-windows-x86_64 0.4.0 13.00 99.00 112.00 OK

Check Details

Version: 0.4.0
Check: package dependencies
Result: ERROR Packages required but not available: 'rbi', 'lubridate', 'reshape2' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc